@charset "utf-8";
	
	/* hide from ie on mac \*/
	html {
		height: 100%;
		overflow: hidden;
	}
	
	#flashcontent {
	background-image: url(../img_all/download01.gif);
	background-repeat: no-repeat;
	background-position: center center;
	color: #F2F2F2;
	}
#ccccc {
	margin-top: -60px;
}
#ddddd {
	height: 230px;
}
.bg00001 {
	background-image: url(../img_all/spry-button4-background_04.png);
	background-repeat: no-repeat;
	background-position: left top;
}

	/* end hide */

	body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #FFF;
	background-image: url(../img_all/background001.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	}
.bg1 {
	background-image: url(../img_all/download.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#apDiv1 {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 782px;
	height: 350px;
	z-index: 1;
}
#aaaa {
	height: 120px;
}

.style1 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; }
.bg0002 {
	background-image: url(../img_all/930x41.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.backgroundPages001 {
	background-image: url(../img_all/Recommended-01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
